db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jean T. Anderson" <...@bristowhill.com>
Subject [FIXED] Re: http://incubator.apache.org/derby is live [Derby download info]
Date Sun, 15 Aug 2004 23:08:26 GMT
Thanks for the report, Raman!I checked in fixes to the download page.

regards,

 -jean

On Fri, 2004-08-13 at 15:08, Ramandeep Kaur wrote:
...
> Here are few things in Apache Derby Downloads page. In section "Software 
> required to build Derby", the table should have the following:
> 
> Apache Ant 1.6.1 should be  Apache Ant 1.6.x
> jakarta-servlet - servlet.jar should be jakarta-servlet API 4 (Servlet 2.4)
> Java Transaction API (JTA) should be Java Transaction API (JTA) 1.0.1B
> 
> Also below this table, you might want to provide a note to check out 
> section "How to build Derby" before downloading the required software.
...


---------------------------------------------------------------------
Derby is a project of the Apache Incubator (http://incubator.apache.org)

To unsubscribe, e-mail: derby-dev-unsubscribe@db.apache.org
For additional commands, e-mail: derby-dev-help@db.apache.org


Mime
View raw message